.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.node-timeline .tl-attribution {
  display: none; }

.node-timeline .tl-timeline {
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-weight: 400; }

.node-timeline .tl-slide {
  padding: 0 !important; }

.node-timeline .tl-slide-content,
.node-timeline .tl-slide-content-container {
  width: 100% !important; }

.node-timeline .tl-slidenav-next,
.node-timeline .tl-slidenav-previous {
  position: absolute;
  top: 0 !important;
  right: 0 !important;
  margin-top: 3.75rem; }
  .node-timeline .tl-slidenav-next .tl-slidenav-content-container,
  .node-timeline .tl-slidenav-previous .tl-slidenav-content-container {
    position: relative !important;
    height: auto !important;
    width: auto !important; }
  .node-timeline .tl-slidenav-next .tl-slidenav-description,
  .node-timeline .tl-slidenav-next .tl-slidenav-title,
  .node-timeline .tl-slidenav-previous .tl-slidenav-description,
  .node-timeline .tl-slidenav-previous .tl-slidenav-title {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px); }
  .node-timeline .tl-slidenav-next .tl-slidenav-icon,
  .node-timeline .tl-slidenav-previous .tl-slidenav-icon {
    height: 2.5rem !important;
    width: 2.5rem !important;
    margin: 0 !important; }
    .node-timeline .tl-slidenav-next .tl-slidenav-icon::before,
    .node-timeline .tl-slidenav-previous .tl-slidenav-icon::before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E003";
      text-align: center; }

.node-timeline .tl-slidenav-previous {
  right: auto !important;
  left: 0 !important; }
  .node-timeline .tl-slidenav-previous .tl-slidenav-icon::before {
    -ms-transform: rotate(180deg);
        transform: rotate(180deg); }

.node-timeline .tl-text-content-container {
  padding: 0 !important; }
  .node-timeline .tl-text-content-container .tl-headline,
  .node-timeline .tl-text-content-container .tl-headline-date {
    padding: 0 !important;
    margin: 0 !important;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif !important;
    font-size: 1.25rem !important;
    line-height: 1.2 !important;
    font-weight: 300 !important;
    color: #221F1F !important; }
  .node-timeline .tl-text-content-container .tl-headline {
    margin-top: 0 !important;
    margin-bottom: 0.75rem !important;
    font-weight: 700 !important; }
  .node-timeline .tl-text-content-container .tl-text-content p {
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.75rem;
    line-height: 1.5rem;
    padding-top: 0;
    padding-bottom: 0.375rem;
    margin-top: 0;
    margin-bottom: 0.375rem;
    color: #221F1F;
    font-weight: 400;
    font-style: normal;
    text-rendering: optimizeLegibility;
    line-height: 1.6; }
    @media screen and (min-width: 33.75em) {
      .node-timeline .tl-text-content-container .tl-text-content p {
        font-size: 0.875rem; } }
    @media screen and (min-width: 46.25em) {
      .node-timeline .tl-text-content-container .tl-text-content p {
        font-size: 1rem;
        line-height: 1.5rem;
        margin-bottom: 0.75rem; } }

.node-timeline .tl-media {
  border: 0 !important; }

.node-timeline .tl-media-shadow {
  box-shadow: none !important; }

.node-timeline .tl-timenav {
  background-color: #F5F5F5 !important; }

.node-timeline .tl-timemarker .tl-timemarker-line-left,
.node-timeline .tl-timemarker .tl-timemarker-line-right {
  margin-top: 0.125rem !important;
  border-width: 0.125rem !important;
  border-color: rgba(255, 255, 255, 0);
  box-shadow: none !important; }
  .node-timeline .tl-timemarker .tl-timemarker-line-left::after,
  .node-timeline .tl-timemarker .tl-timemarker-line-right::after {
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0) !important; }

.node-timeline .tl-timemarker .tl-timemarker-content-container {
  border: 0 !important;
  border-radius: 0 !important;
  background-color: #DFDFDF !important;
  box-shadow: none !important; }
  .node-timeline .tl-timemarker .tl-timemarker-content-container .tl-headline {
    color: #FFFFFF !important; }
  .node-timeline .tl-timemarker .tl-timemarker-content-container .tl-icon-image {
    color: #FFFFFF !important; }

.node-timeline .tl-timemarker .tl-timemarker-text {
  margin: 0 !important; }

.node-timeline .tl-timemarker .tl-headline {
  padding: 0 !important; }

.node-timeline .tl-timemarker.tl-timemarker-active .tl-timemarker-line-left,
.node-timeline .tl-timemarker.tl-timemarker-active .tl-timemarker-line-right {
  border-color: #0460A9 !important; }
  .node-timeline .tl-timemarker.tl-timemarker-active .tl-timemarker-line-left::after,
  .node-timeline .tl-timemarker.tl-timemarker-active .tl-timemarker-line-right::after {
    background-color: #0460A9 !important; }

.node-timeline .tl-timemarker.tl-timemarker-active .tl-timemarker-content-container {
  background-color: #0460A9 !important; }

.node-timeline .tl-timeaxis-background {
  border-top-width: 0.125rem;
  border-color: #C6C6C6; }

.node-timeline .tl-timeaxis .tl-timeaxis-content-container .tl-timeaxis-tick {
  color: #C6C6C6 !important; }
  .node-timeline .tl-timeaxis .tl-timeaxis-content-container .tl-timeaxis-tick::before {
    border-width: 0.125rem !important;
    border-color: #C6C6C6 !important;
    color: rgba(255, 255, 255, 0) !important; }
  .node-timeline .tl-timeaxis .tl-timeaxis-content-container .tl-timeaxis-tick .tl-timeaxis-tick-text {
    padding-top: 0.375rem; }

.node-timeline .tl-timeaxis .tl-timeaxis-content-container .tl-timeaxis-major .tl-timeaxis-tick {
  color: #221F1F !important; }

.node-timeline .tl-menubar {
  border-radius: 0; }
  .node-timeline .tl-menubar .tl-menubar-button {
    position: relative;
    width: 1.875rem;
    height: 1.875rem;
    padding: 0;
    margin-bottom: 0.1875rem;
    background-color: #DFDFDF; }
    .node-timeline .tl-menubar .tl-menubar-button > span {
      position: absolute;
      top: 50%;
      left: 50%;
      color: rgba(34, 31, 31, 0.5);
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }
      .node-timeline .tl-menubar .tl-menubar-button > span::after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        font-size: 1rem;
        line-height: 1; }

@media screen and (min-width: 64em) {
  .node-timeline .tl-slide-content-container .tl-slide-content {
    padding-left: 5rem;
    padding-right: 5rem; }
  .node-timeline .tl-slidenav-next,
  .node-timeline .tl-slidenav-previous {
    margin-top: 0 !important;
    top: 50% !important;
    -ms-transform: translateY(-50%) !important;
        transform: translateY(-50%) !important; }
    .node-timeline .tl-slidenav-next .tl-slidenav-icon,
    .node-timeline .tl-slidenav-previous .tl-slidenav-icon {
      margin-left: auto !important; }
    .node-timeline .tl-slidenav-next .tl-slidenav-title,
    .node-timeline .tl-slidenav-previous .tl-slidenav-title {
      position: static !important;
      clip: auto;
      height: auto;
      width: auto;
      overflow: auto;
      width: 3.125rem !important;
      margin: 0 !important;
      color: rgba(34, 31, 31, 0.5) !important;
      opacity: 1 !important; }
  .node-timeline .tl-slidenav-previous .tl-slidenav-icon {
    margin-left: 0 !important; } }
